<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>US-SchoolCreate</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header>
    ○○大学

    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <form href="US-Login.html">
        <hr>
        <div align="center">
            <h1 class="Title">学校詳細</h1>

            <div align="center">
                登録する学校名
                <input type="text" placeholder="学校名">
            </div>

            <p></p>

            <div align="center">
                <button type="submit" class="btn-GroupCreate" href="US-Login.html">登録する</button>
                <hr>
            </div>

        </div>
    </form>
</body>
<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>

